from openpyxl import load_workbook

# data_only=Ture로 해줘야 수식이 아닌 값으로 받아온다.
load_wb = load_workbook("이천용인학원현황.xlsx", data_only=True)
# 시트 이름으로 불러오기
load_ws = load_wb['용인']

# 셀 주소로 값 출력
print(load_ws['B9'].value)

# 셀 좌표로 값 출력
print(load_ws.cell(7, 2).value)